Amend a MandateCopy Pagepatch https://www.bankingcircleconnect.com/api/v1/mandates/{mandate-id}The endpoint is used for amending a Mandate.Path Paramsmandate-iduuidrequiredMandate identifierBody ParamsAmend detailsRequest model for amending a Mandate.mandateobjectrequiredProvides the amended mandate data.mandate objectHeadersX-MessageReferencestringUnique reference of the HTTP request.If left blank this field will be populated with a GUID without dashes.This field is limited to a maximum of 35 characters, if not upheld the API will return with an error 400 - Bad Request.Example: 6198eb60-d1dd-4aad-9bbd-b01a49214e62Idempotency-KeystringUnique value generated by the user which the API uses to recognize subsequent retries of the same request.This field is limited to a maximum of 100 characters, if not upheld the API will return with an error 400 - Bad Request.Example: 2b7b05ad-4411-4a19-8c95-2508b17e0fd8Responses 202Accepted 400Bad request. Request is not correctly formulated. Goes for both Header, Query and Body. Verify the error description and properties. 404Not found. There is no resource behind the URL, i.e. requesting data on an account that does not exist. 409Conflict. Idempotency-key violation. Request being handled. 500Internal Server Error. Something unexpected happened on BC Connect side.Updated about 4 hours ago